html,
body {
  color: red;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body {
  padding: 20px;
}

h1 {
  margin-top: 20px;
  color: #666;
  font-weight: bold;
  font-size: 32px;
}

img {
  max-width: 100%;
}
